
Figure - Bug #116273
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT3】【桌面管理】添加的“设置快捷方式”微件图标背景颜色为白色，看不清图标内容
2023-02-15 17:59 - CD Test赵飞

Status: CLOSED Start date: 2023-02-15

Priority: Normal Due date:

Assignee: CD Test赵飞 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version: VC1_FSE_0082_20230314

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302150106

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 报价无修改widget项目，不做修改

Description

【前提条件】

1、设备已开机

【测试步骤】

1、长按桌面 - 添加微件

2、长按“设置快捷方式1x1”并拖拽至桌面

3、在弹出的列表中任意选择一个选项

4、查看图标显示

【预期结果】

4、微件图标显示正常

【实际结果】

4、”微件图标背景颜色为白色，看不清图标内容

【日志】

截图见附件

History

#1 - 2023-02-17 10:02 - CD TPM-王祥林

- Target version set to VC1_FSE_0082_20230314

#2 - 2023-02-17 18:33 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CD Test赵飞

to 赵飞

报价无修改widget项目，故无法修改。

#3 - 2023-02-17 18:40 - CD Test赵飞

- Status changed from NEED_INFO to ASSIGNED
- Assignee changed from CD Test赵飞 to 方案组-RD3_CDTS 王浩云

Hi,浩云

麻烦确认一下这个问题是否需要修改，谢谢！

#4 - 2023-02-17 18:41 - 方案组-RD3_CDTS 王浩云

确认

#5 - 2023-02-17 18:41 - 方案组-RD3_CDTS 王浩云

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CD Test赵飞

#6 - 2023-02-23 11:14 - CD Test赵飞

- Status changed from ASSIGNED to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to WONTFIX

- Root cause set to 报价无修改widget项目，不做修改

#7 - 2023-02-23 11:14 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

关闭此问题

#8 - 2023-02-23 11:15 - CD Test赵飞

- Status changed from VERIFIED to CLOSED
